package com.rongwei.bscommon.sys.feign;

import com.rongwei.rwcommon.base.R;
import com.rongwei.rwcommonentity.commonservers.vo.SysSerialVo;
import org.springframework.stereotype.Component;

@Component
public class RwAdminFeginImpl implements RwAdminFeign {


    @Override
    public R getSerialNumberCode(SysSerialVo sysSerialVo) {
        return R.error("admin服务异常!");
    }

    @Override
    public R infoSysModule(String id) {
        return R.error("admin服务异常!");
    }

    @Override
    public R infoPagePart(String id) {
        return R.error("admin服务异常!");
    }
}